@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Times Sans Serif';
	src: url('../fonts/TimesSansSerif.eot');
	src: url('../fonts/TimesSansSerif.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TimesSansSerif.woff2') format('woff2'),
		url('../fonts/TimesSansSerif.woff') format('woff'),
		url('../fonts/TimesSansSerif.ttf') format('truetype'),
		url('../fonts/TimesSansSerif.svg#TimesSansSerif') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {padding: 0;margin: 0;}
* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
@keyframes fadeInLeft{0%{opacity:0;transform:translate3d(-20%,0,0)}to{opacity:1;transform:none}}.fadeInLeft{animation-name:fadeInLeft}
@keyframes fadeInRight{0%{opacity:0;transform:translate3d(20%,0,0)}to{opacity:1;transform:none}}.fadeInRight{animation-name:fadeInRight}	
@keyframes fadeInUp{0%{opacity:0;transform:translate3d(0,20%,0)}to{opacity:1;transform:none}}.fadeInUp{animation-name:fadeInUp}	
@keyframes fadeInDown{0%{opacity:0;transform:translate3d(0,-20%,0)}to{opacity:1;transform:none}}.fadeInDown{animation-name:fadeInDown}	
@-webkit-keyframes stickySlideDown {
	0% {opacity: 0.7;-webkit-transform: translateY(-100%);transform: translateY(-100%);}
	100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
}
@keyframes stickySlideDown {
	0% {opacity: 0.7;-webkit-transform: translateY(-100%);transform: translateY(-100%);}
	100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
}
a,
input,
textarea,
button,
select {
	outline: none;
}
a:hover,
a:focus,
input:focus,
textarea:focus,
button:focus,
select:focus {
	outline: none !important;text-decoration: none;
}
body { 
	font-family: 'Times Sans Serif', sans-serif;color: #000000;background: #fff;overflow-x: hidden;margin:0 auto;}
a, a:hover, a:active, a:focus {
	cursor: pointer;text-decoration: none;outline: none;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-ms-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;
}
:focus {outline: 0;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus, .bootstrap-select .dropdown-toggle:focus {
	outline: none !important;outline: 0px auto -webkit-focus-ring-color !important;outline-offset: 0px !important;
}
input,
textarea {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
.h1, .h2, .h3, .h4, .h5, .h6, .h7,
h1, h2, h3, h4, h5, h6 {font-family: 'Times Sans Serif', sans-serif;line-height: 1.4em;margin: 0;}
p {line-height: 1.4em;font-size: 16px;margin: 0;}
@media only screen and  (min-width:1400px){
	.container{max-width:1300px}
}
.ui-datepicker {
    width: auto;padding: 0 0;display: none;border: none;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;z-index: 6 !important;
}
.ui-widget.ui-widget-content {border: none;	}
.ui-datepicker .ui-datepicker-header { height: 50px;line-height: 50px;color: #ffffff;background: #333333;margin-bottom: 0px;border: none;border-radius: 0;}
.ui-datepicker .ui-widget-header .ui-icon {background-image: none;}
.ui-datepicker .ui-datepicker-prev, 
.ui-datepicker .ui-datepicker-next {
    top: 0px;width: 1.8em;height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {top: 0px;}
.ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-next-hover {right: 0px;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-prev-hover {left: 0px;}
.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus, 
.ui-widget-header .ui-state-focus, 
.ui-button:hover, .ui-button:focus {
    border: none;background: none;font-weight: normal;color: #2b2b2b;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    width: 25px;height: 25px;text-indent: 9999px;border: 2px solid #ffffff;border-radius: 100%;cursor: pointer;overflow: hidden;margin-top: 12px;
}
.ui-datepicker .ui-datepicker-prev {float: left;margin-left: 12px;}
.ui-datepicker .ui-datepicker-prev:after {transform: rotate(45deg);margin: 7px 0px 0px 8px;}
.ui-datepicker .ui-datepicker-next {float: right;margin-right: 12px;}
.ui-datepicker .ui-datepicker-next:after {transform: rotate(-135deg);margin: 7px 0px 0px 6px;}
.ui-datepicker .ui-datepicker-prev:after,
.ui-datepicker .ui-datepicker-next:after {
    content: '';position: absolute;display: block;width: 7px;height: 7px;border-left: 2px solid #ffffff;border-bottom: 2px solid #ffffff;
}
.ui-datepicker .ui-datepicker-prev:hover,
.ui-datepicker .ui-datepicker-next:hover,
.ui-datepicker .ui-datepicker-prev:hover:after,
.ui-datepicker .ui-datepicker-next:hover:after {
    border-color: #e7138a;
}
.ui-datepicker .ui-datepicker-title {
    margin: 0 0;text-align: center;height: 45px;line-height: 45px;font-size: 18px;font-weight: 500;
}
.ui-datepicker .ui-datepicker-calendar {
    background-color: #ffffff;width: 100%;text-align: center;border: none;margin-bottom: 5px;
}
.ui-datepicker .ui-datepicker-calendar thead {background-color: #eee}

.ui-datepicker .ui-datepicker-calendar thead tr th, 
.ui-datepicker .ui-datepicker-calendar td {
    padding: 0px 0px;
}
.ui-datepicker .ui-datepicker-calendar table, 
.ui-datepicker .ui-datepicker-calendar td, 
.ui-datepicker .ui-datepicker-calendar tr {
	border: 1px #cccccc solid;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;
}
.ui-datepicker .ui-datepicker-calendar thead tr th span {
    display: block;width: 40px;color: #e7138a;margin-bottom: 0px;font-size: 13px;border-width: 0 ;font-weight: normal;text-align: center;line-height: 35px;
}
.ui-datepicker .ui-state-default {
	display: block;text-decoration: none;color: #333;line-height: 35px;font-size: 14px;text-align: center;height: 35px;padding: 0 0;border: none;
}
.ui-datepicker .ui-state-default:hover {color: #ffffff;background: rgba(0,0,0,0.4);}
.ui-datepicker .ui-state-highlight {color: #333333;background: #999999;}
.ui-datepicker .ui-state-active {color: #ffffff;background-color: #e7138a;}
.ui-datepicker .ui-datepicker-unselectable .ui-state-default {color: #999;cursor: not-allowed;text-decoration: line-through;}
.ui-datepicker .ui-datepicker-unselectable .ui-state-default:hover {color: #999;background:none;}
.header_area {
	position: absolute;width: 100%;z-index: 6;background-color: #a2a1a2;
	height: 58px;
	background-image: url('../images/bg-header.jpg');background-position: 0px 0px;background-repeat: repeat-x;
}
.header_area .box-logo {position: relative;top: 0;z-index: 7;padding: 5px 5px;}	
.header_area .list-inline > li {display: inline-block;padding-right: 6px;padding-left: 6px;}	

.header_area .box-logo  {background-color: #58585a;padding: 0px 15px 0px 15px;position: relative;height: 58px;margin-right: 0px;} 
.header_area .box-logo h1 {color:#ffffff;font-size: 28px;line-height: 58px;font-weight: normal;text-transform: uppercase;}
.custom-navbar {background-color: transparent !important;box-shadow: none;height: 58px;max-height: 58px;padding: 0rem 0rem;z-index: 5;}
.custom-navbar .navbar-nav .nav-item .nav-link {
    position: relative;color: #000000;font-size: 16px;padding: 0rem 1rem;text-transform: uppercase;font-weight: 600;line-height: 45px;
}	
.custom-navbar.navbar .nav .nav-item.submenu:hover ul .nav-item {margin-top: 0px;}
.custom-navbar.navbar .nav .nav-item.submenu ul .nav-item .nav-link {
    font-size: 15px;font-weight: normal;line-height: 40px;color: #222222;padding: 0px 0px 0px 15px;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-ms-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;display: block;
}
.custom-navbar.navbar .nav .nav-item.submenu ul .nav-item:hover .nav-link {background-color: #58585a;color: #fff;}
.custom-navbar .navbar-toggler {border: none;}
.custom-navbar .navbar-toggler #nav-icon {
	 width: 35px;height: 25px;position: relative;margin: 5px auto;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;
}
.custom-navbar .navbar-toggler #nav-icon span {
	display: block;position: absolute;height: 4px;width: 100%;background: #000000;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;
}
.custom-navbar .navbar-toggler #nav-icon span:nth-child(1) {top: 0px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
.custom-navbar .navbar-toggler #nav-icon span:nth-child(2) {top: 9px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
.custom-navbar .navbar-toggler #nav-icon span:nth-child(3) {top: 18px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
.custom-navbar .navbar-toggler #nav-icon.hamburger span:nth-child(1) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: 0px;left: 4px;}
.custom-navbar .navbar-toggler #nav-icon.hamburger span:nth-child(2) {width: 0%;opacity: 0;}
.custom-navbar .navbar-toggler #nav-icon.hamburger span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 25px;left: 4px;}

.header_area .lang-box {margin-right: 50px;}
.header_area .lang-box .dropdown-lang .btn {
    background-color: transparent;border-radius: 0;border: none;line-height: 1.4em;padding: 0 0;font-family: 'Times New Roman', Times, serif;
}
.header_area .lang-box .dropdown-lang button span, 
.header_area .lang-box .dropdown-lang .dropdown-menu span {
    font-size: 13px;font-weight: 600;text-transform: uppercase;margin-right: 5px;vertical-align: top;color: #000000;
}
.header_area .lang-box .dropdown-lang .btn.focus, 
.header_area .lang-box .dropdown-lang .btn:focus {
    outline: 0;box-shadow: none;
}
.header_area .lang-box .dropdown-lang .dropdown-toggle::after {border-top: .4em solid;border-right: .4em solid transparent;border-bottom: 0;border-left: .4em solid transparent;}
.header_area .lang-box .dropdown-lang .dropdown-menu  {min-width: 5rem;padding: .2rem .4rem;}
.header_area .lang-box .dropdown-lang .dropdown-menu a {font-family: 'Times New Roman', Times, serif;font-size: 14px;font-weight: 600;text-transform: uppercase;color: #000000;}
.header_area .box-booknow {
    background-color: #dabcbe;padding: 0px 0px;position: relative;height: 58px;width: 150px;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-ms-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear; 
}
.header_area .box-booknow a {
    color: #000000;font-size: 18px;text-align: center;text-transform: uppercase;text-decoration: none;line-height: 58px;font-weight: 600;display: block;
}
.header_area .box-booknow:hover {background-color: #65645f;   }
.header_area .box-booknow:hover a {color: #fff;}
.header_area.header-fixed {
    position: fixed;left: 0;top: 0;right: 0;z-index: 15;-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2);box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2);  
    -webkit-animation-name: stickySlideDown;animation-name: stickySlideDown;-webkit-animation-duration: 0.6s;animation-duration: 0.6s;transition: 0.6s;
}
@-webkit-keyframes out {
	from{top: 0;bottom: 0;}to {top: 100%;bottom: 0;}
}	
@keyframes out {
	from {top: 0;bottom: 0;}to {top: 100%;bottom: 0;}
}
@-webkit-keyframes in {
	from {bottom: 100%;}to {bottom: 0;}
}	
@keyframes in {
	from {bottom: 100%;}to {bottom: 0;}
}
@media only screen and (min-width:992px) {
	.header_area {position: absolute;}
}
@media only screen and (min-width: 768px) {
    .header_area .box-logo:after {
        content: '';line-height: 0;font-size: 0;width: 0;height: 0;border-bottom: 0px solid transparent;border-top: 58px solid #58585a;border-left: 0px solid transparent;border-right: 60px solid transparent;position: absolute;bottom: 0;right: -60px;
    }  
}
@media only screen and (min-width: 1200px) {
    .header_area .box-logo  {padding: 0px 25px 0px 25px;margin-right: 90px;}
    .custom-navbar .navbar-collapse {height: 58px;}
    .custom-navbar .navbar-nav {position: relative;height: 100%;}
    .custom-navbar .navbar-nav .nav-item {background-color: transparent;}
    .custom-navbar .navbar-nav .nav-item .nav-link {background-color: transparent;padding: 0rem 1.1rem; line-height: 58px;}
    .custom-navbar .navbar-nav .nav-item .nav-link .overlay-skew {
        position: absolute;content: '';top: 0;right: 0;bottom: 0px;left: 0;z-index: -1;transform: skew(-45deg) scale(1);
        text-rendering: optimizeLegibility;will-change: transform;outline: 1px solid transparent;-webkit-backface-visibility: hidden;backface-visibility: hidden;
    }	
    .custom-navbar .navbar-nav .nav-item .nav-link .overlay-skew::before { 
        background: #58585a;position: absolute;content: '';left: 0;right: 0; top: 0;bottom: 100%;z-index: -1; animation: out .3s;
    }

    .custom-navbar .navbar-nav .nav-item.active .nav-link .overlay-skew:before,
    .custom-navbar .navbar-nav .nav-item:hover .nav-link .overlay-skew:before {
        animation: in .3s forwards;
    }
    .custom-navbar .navbar-nav  .nav-item.active .nav-link,
    .custom-navbar .navbar-nav .nav-item:hover .nav-link {
        color: #ffffff;
    }
    .custom-navbar.navbar .nav .nav-item.submenu ul .nav-item {display: block;float: none;margin: 0px;border-bottom: 1px solid #000000;}
	.custom-navbar.navbar .nav .nav-item.submenu .dropdown-menu {
        position: absolute;z-index: 10;left: -28px;min-width: 360px;text-align: left;opacity: 0;box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.3);margin-top: 0px;
        visibility: hidden;display: block;border: none;padding: 0px;border-radius: 0px;-webkit-transform: translate3d(0, 30px, 0);transform: translate3d(0, 30px, 0);-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-ms-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;
    }
	.custom-navbar.navbar .nav .nav-item.submenu:hover .dropdown-menu {opacity: 1;visibility: visible;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}		
    .header_area .box-booknow:after {
        content: '';line-height: 0;font-size: 0;width: 0;height: 0;border-bottom: 58px solid #dabcbe;border-right: 0px solid transparent;border-left: 55px solid transparent;position: absolute;bottom: 0;left: -55px;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-ms-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;
	}
	.header_area .box-booknow:hover:after {border-bottom: 58px solid #65645f;}
}  
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
	.header_area .lang-box .dropdown-lang button span, 
	.header_area .lang-box .dropdown-lang .dropdown-menu span {text-transform: capitalize;margin-right: 0px;}
	.header_area .box-booknow::after {border-left: 40px solid transparent;left: -40px;}
	.header_area .lang-box {margin-right: 40px;}
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	.header_area .box-logo h1 {font-size: 18px;}
	.custom-navbar .navbar-nav .nav-item .nav-link {padding: 0rem 1rem;font-size: 13px;}
	.custom-navbar.navbar .nav .nav-item.submenu ul .nav-item .nav-link {font-size: 13px;}
    .header_area .box-logo {padding: 0px 0px 0px 10px;}
    .header_area .lang-box {margin-right: 25px;}
    .header_area .lang-box .dropdown-lang button span, 
    .lang-box .dropdown-lang .dropdown-menu span {font-size: 12px;}
    .header_area .lang-box .dropdown-lang .dropdown-toggle::after {border-top: .3em solid;border-right: .3em solid transparent;border-left: .3em solid transparent;}
	 .header_area .box-booknow {padding: 0px 0px 0px 0px;width: 100px;text-align: center;}
	.header_area .box-booknow a {font-size: 14px;}  
    .header_area .box-booknow::after {border-left: 30px solid transparent;left: -30px;}
}
@media only screen and (min-width: 1400px) and (max-width: 1699px) {
	.header_area .box-logo h1 {font-size: 22px;}
    .header_area .box-logo {padding: 0px 15px 0px 15px;margin-right: 80px;}
	.custom-navbar .navbar-nav .nav-item .nav-link,
	.custom-navbar.navbar .nav .nav-item.submenu ul .nav-item .nav-link {
		padding: 0rem 1rem;font-size: 14px;
	}
    .custom-navbar .navbar-nav .nav-item .nav-link {padding: 0rem 1.2rem;}	
	.header_area .box-booknow a {font-size: 16px;}
	.header_area .box-booknow {width: 120px;}
}
@media only screen and (min-width: 1700px) {
    .header_area .box-logo  {padding: 0px 50px 0px 50px;margin-right: 120px;}
	.custom-navbar .navbar-nav .nav-item .nav-link {background-color: transparent;padding: 0rem 1.5rem; line-height: 58px;}
}
@media only screen and (max-width: 1199px) {	
    .navbar-collapse {background-color: #58585a;}
    .custom-navbar .navbar-nav {float: none !important;margin: 10px 10px;border: 1px solid #ffffff;background-color: #fff;}	
	.custom-navbar .navbar-nav .nav-link {border-top: 1px solid #000000;padding: 12px 15px;color: #000000;}
	.custom-navbar .navbar-nav li:first-child .nav-link {border-top: none;}

	.custom-navbar .navbar-nav .dropdown .dropdown-menu {
		background-color: #a2a1a2;border: none;border-radius: 0;padding: 0 0;margin:0 0;border-top: 1px solid #000;
	}
	.custom-navbar.navbar .nav .nav-item.submenu ul .nav-item .nav-link {color: #ffffff;text-transform: capitalize;padding: 0px 0px 0px 25px;}
    .custom-navbar.bg-dark.header-fixed .navbar-collapse {margin-top: 115px;}
    .custom-navbar .navbar-nav .nav-link:focus, 
    .custom-navbar .navbar-nav .nav-link:hover, 
    .custom-navbar .navbar-nav .show > .nav-link:hover {
        background-color: #69696b;color: #ffffff;
    }
    .custom-navbar .navbar-nav .nav-item.active .nav-link {background-color: #58585a;color: #ffffff;}
    .header_area .box-booknow {background-color: rgba(218, 188, 190, 0.75);height: 50px;text-align: center;position: absolute;right: 0;width: 150px;page-break-after: 0 10px;}  
    .header_area .box-booknow a {line-height: 50px;}
    .header_area .lang-box {margin-right: 0px;text-align: right;padding: 0px 15px 5px 15px;}
    .header_area .lang-box .dropdown-lang button span, 
    .header_area .lang-box .dropdown-lang .dropdown-menu span {
        font-size: 13px;line-height: 1em;vertical-align: 2px;color: #ffffff;
    }
    .header_area .lang-box .dropdown-lang .dropdown-toggle::after {border-top: 0.4em solid #fff;border-right: .4em solid transparent;border-left: .4em solid transparent;}
    .header_area .lang-box .dropdown-lang .dropdown-menu {left: auto;right: 0;}
}
@media only screen and (max-width: 767px) {
    .header_area {background-color: #58585a;background-image: none;}
    .header_area .box-logo h1 {font-size: 22px;}
    .custom-navbar .navbar-toggler #nav-icon span {background: #ffffff;}
    .header_area .box-booknow {width: 120px;}  

}
#booking_form {
    position: absolute;right: 0px;top: 100%;visibility: collapse;width: 350px;padding: 0px;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;
}
.engine {display:block;width:100%;margin:0 auto;padding:0px;position:relative;z-index:1}
.engine .en-info {background-color: rgba(255,255,255,0.9);width:100%;height: 100%;padding:20px 10px 20px 10px;}
.engine .en-info .en-chk { width:50%; text-align:center; height:95px;}
.engine .en-info .en-date {visibility:hidden; position:relative; text-align:center; top:-95px; left:0px; width: 100%;height: 95px;}
.engine .en-info .en-box {float:left;margin:0 0px; padding-top:0px;}	
.engine .en-info .en-box .date {
    color: #353434;font-size:38px; display:block; margin-top: 3px; margin-bottom :5px;line-height:1em;
}
.engine .en-info .en-box .check, 
.engine .en-info .en-box .month, 
.engine .en-info .en-box .year {font-size:16px;}
.engine .en-info .en-in {
    margin: 0 auto;padding:0px 0px;text-align:center;width: 60%;
}
.engine .en-info .border {border-top: none !important; border-bottom: none!important;border-left:1px solid #7e7e7e !important;border-right: none!important;}
.engine .spin {
	border:1px solid #fff !important; display: block; font-size: 64px; padding: 0; height: auto; line-height: 14px; color: #333; margin-top: -2px; text-align: center;background: #fff!important;box-shadow: none!important;
}
.bootstrap-select.selecthotel {margin: 10px 0px 5px 0px;background-color: transparent;}
.bootstrap-select.selecthotel .btn-light {
    color: #353434;background-color: transparent;border: 1px solid transparent;border-top: 1px solid #959595;padding: .5rem .8rem;font-size: 14px;line-height: 1.5;border-radius: 0;
}
.bootstrap-select.selecthotel .btn-light:hover {color: #212529;background-color: transparent;border-color: #959595;}
.form-control.form-promotioncode {
    height:40px;font-size: 16px;line-height: 40px;color: #353434;text-align: center;background-color: transparent;border: 1px solid #acacac;border-radius: 0;
}
.engine .enbook {background-color: rgba(0, 0, 0, 0.5);width: 100%;padding: 25px 0px;}	
.from-engine .btn-booking {
    margin: 0 auto;display: block;width: 270px;height: 45px;cursor: pointer;font-size: 16px;font-weight: bold;background-color: #9f9f9f;color: #fff;border: none;text-transform: uppercase;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;
}
.from-engine .btn-booking:hover {background-color: #404040;}	
@media only screen and (max-width: 1199px) {
    #booking_form {top: 200%;}
}
@media only screen and (max-width: 576px) {
    #booking_form {width: 280px;right: 15px;}
}
.main-area {position: relative;z-index: 1;overflow: hidden;}
#wrapper-slider {position: relative;height: 100vh;}
#slider-area {position: absolute;height: 100vh;width: 100%;top: 0;left: 0;}
#slider-area .owl-item > div{height: 100vh;background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover; background-position: 50% 50%;}
#slider-area.owl-theme .owl-nav {margin-top: 0px;}
#slider-area.owl-carousel .owl-nav button.owl-next,
#slider-area.owl-carousel .owl-nav button.owl-prev {
    position: absolute;top: 40%;font-size: 40px;color: #333;text-align: center;transform: translate(0%, -50%);
}
#slider-area.owl-carousel .owl-nav button.owl-prev {
    background-image:url("../images/swiper-prev.png");width:50px;height:50px;background-size:50px;background-position:0px 0px;
}
#slider-area.owl-carousel .owl-nav button.owl-next {
    background-image:url("../images/swiper-next.png");width:50px;height:50px;background-size:50px;background-position:0px 0px;
}
#slider-area.owl-carousel .owl-nav button.owl-next:hover,
#slider-area.owl-carousel .owl-nav button.owl-prev:hover {
    background-position:0px -50.5px;
}	
#slider-area.owl-carousel .owl-prev {left: 20px;}
#slider-area.owl-carousel .owl-next {right: 20px;}

.slide_item {position: relative;}
/* .slide-caption {width: 100%;max-width: 600px;height: auto !important;position: absolute;bottom: 80px;left: 15%;color: #fff;animation: 1s .6s fadeInUp both;}
.slide-caption.caption-cabana {max-width: 810px;left: 10%;} */
@media only screen and  (max-width:767px){	
	#slider-area.owl-carousel .owl-nav button.owl-prev,
	#slider-area.owl-carousel .owl-nav button.owl-next {
		top: 65%;transform: translate(0%, -65%);width:35px;height:35px;background-size:35px;
	}
	#slider-area.owl-carousel .owl-nav button.owl-next:hover,
	#slider-area.owl-carousel .owl-nav button.owl-prev:hover {
		background-position:0px -35.5px;
	}	
	#slider-area.owl-carousel .owl-prev {left: 15px;}
	#slider-area.owl-carousel .owl-next {right: 15px;}
}	
.container.offers-grouphotel {position: relative;z-index: 2;}
.offers-item {
    color: #58585a;padding: 0 0;display: inline-block;width: 100%;
    background-position: 0px 0px;background-repeat: repeat;
    /* border: 1px solid #fff;
    background-color: rgba(255, 255, 255, 0.8);
    background-image: url('../images/bg-local.png');
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.15);-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.15);box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.15); */
  }
.btn-offers {font-size: 16px;line-height: 1em;color: #fff;background-color: #58585a;padding: 12px 25px;display: inline-block;border-radius: .25rem;}
.btn-offers:hover, a.btn-offers:hover {color: #fff;background-color: #222;}

.slide_item  .slide-caption {
    position: absolute;bottom: 260px;right: 50px;text-align: center;
}
.slide_item  .slide-caption  .btn {
    text-align: center;font-family: 'Roboto';
    font-size: 16px;line-height: 32px;color: #58585a;background-color: #ebebeb;border: 1px solid #fff;
    display: inline-block;text-decoration: none;border-radius: 4px;padding: 5px 20px;min-width: 120px;
}
.slide_item .slide-caption__title {color: #ffffff;font-size: 22px;letter-spacing: 0.05em;font-weight: bold;margin-bottom: 15px;text-transform: capitalize;text-shadow: 0px 1px 3px rgba(0, 0, 0, 1);}
#slider-area .owl-item.active .slide-caption__title {animation: 1s .7s fadeInDown both;}
#slider-area .owl-item.active .btn {animation: 1s .9s fadeInUp both;}
.slide_item  .btn:hover {background-color: #58585a;color: #ebebeb;}
@media only screen and (max-width: 1199px) {
    .slide_item .slide-caption {left: 50%;transform: translate(-50%, 0%);max-width: 768px;width: 100%;bottom: 240px;}
}
@media only screen and (max-width: 767px) {
    .slide_item .slide-caption {display: none;}
}
#grouphotel-container {background-color: rgba(218, 218, 218, 1);bottom: 0px;clear: both;position: relative;width: 100%;z-index: 9;padding: 10px 15px 10px 15px;}  
.bg-homelf-front {position: absolute;left: 0;top: 0;display: block;z-index: 1;}
.bg-homeri-front {position: absolute;right: 0;top: 0;display: block;z-index: 1;}
.container.logo-grouphotel {position: relative;z-index: 2;}
@media only screen and  (min-width:768px) and  (max-width:992px)  {
    .bg-homelf-front img, .bg-homeri-front  img {opacity: 0.4;}
}	
@media only screen and  (min-width:768px) {
    #grouphotel-container {background-color: rgba(218, 218, 218, 0.88);position: absolute;padding: 5px 30px;}
    .container.logo-grouphotel {max-width: 620px;}
}	
@media only screen and (min-width:1400px) {
    .container.logo-grouphotel {max-width: 820px;}
}	
@media only screen and (max-width:767px) {
    .bg-homelf-front, .bg-homeri-front {display: none;}
    .logo-grouphotel img {margin-bottom: 15px;}
    .logo-grouphotel [class*="col-"]:nth-of-type(3) img, 
    .logo-grouphotel [class*="col-"]:nth-of-type(4) img  {margin-bottom: 0px;}
    #wrapper-slider, #slider-area, #slider-area .owl-item div {height: calc(100vh - 265px);}
}
.corporate-social {background-color: #58585a;height: 100%;padding: 0px 15px;}
.experience-link a {font-size: 16px;color: #ffffff;line-height: 60px;text-transform: uppercase;}
.experience-link a:hover {color: #dabcbe;}
.experience-link a:first-child {margin-right: 20px;}
.f-social ul {margin: 0 0 0 30px; padding: 0;float: left;}
.f-social ul li {display: inline-block;float: none;margin-right: 20px;}
.f-social ul li:last-child {margin-right: 0px;}
.f-social ul li i {display: block;width: 24px;height: 24px;line-height: 24px;background-size: cover;   }
.f-social ul li .ic-facebook {background: url('../images/facebook-ic.svg') no-repeat;background-size: 24px;}
.f-social ul li .ic-facebook:hover {background: url('../images/facebook-ic-hvr.svg') no-repeat;background-size: 24px;}
.f-social ul li .ic-line {background: url('../images/line-ic.svg') no-repeat;background-size: auto;}
.f-social ul li .ic-line:hover {background: url('../images/line-ic-hvr.svg') no-repeat;}
.f-social ul li .ic-ig {background: url('../images/instagram-ic.svg') no-repeat;background-size: auto;}
.f-social ul li .ic-ig:hover {background: url('../images/instagram-ic-hvr.svg') no-repeat;}
.f-social ul li .ic-chat {background: url('../images/wechat-ic.svg') no-repeat;background-size: auto;}
.f-social ul li .ic-chat:hover {background: url('../images/wechat-ic-hvr.svg') no-repeat;}
.f-social ul li .ic-gds {background: url('../images/gds-ic.svg') no-repeat;background-size: auto;width: 33px;}
.f-social ul li .ic-gds:hover {background: url('../images/gds-ic-hvr.svg') no-repeat;}
.f-social ul li .ic-red {background: url('../images/xiaohongshu01.png') no-repeat;background-size: 40px;width: 40px;background-position: center;}
.f-social ul li .ic-red:hover {background: url('../images/xiaohongshu02.png') no-repeat;background-size: 40px;width: 40px;background-position: center;}
.f-social ul li .ic-weibo {background: url('../images/weibo01.png') no-repeat;background-size: 24px;width: 24px;}
.f-social ul li .ic-weibo:hover {background: url('../images//weibo02.png') no-repeat;background-size: 24px;width: 24px;}
.f-social ul li .ic-trip {background: url('../images/tripadvisor-ic.svg') no-repeat;background-size: auto;}
.f-social ul li .ic-trip:hover {background: url('../images/tripadvisor-ic-hvr.svg') no-repeat;}
.f-social h4 {color: #ffffff;font-size: 16px;margin: 0px;line-height: 60px;text-transform: uppercase;float: left;}
@media only screen and (min-width:1200px){	
    .corporate-social {padding: 0 80px;}   
}
@media only screen and (min-width:768px){	
    .corporate-social {height: 60px;}   
}
@media only screen and (max-width:991px){	
    .f-social ul {margin: 0 0 0 20px;}
    .f-social ul li {margin-right: 15px;}
}
@media only screen and (max-width:767px){	
    .corporate-social {padding: 15px 15px;}
    .experience-link  {width: 100%;text-align: center;padding: 0px 0px 10px 0px;}
    .experience-link a {font-size: 15px;line-height: 1.4em;}
    .f-social {width: 100%;}
    .f-social h4 {margin: 10px 0px 10px 0px;line-height: 1em;float: unset;text-align: center;}
    .f-social ul {
        margin:0px 0px;float: unset;display: -ms-flexbox!important;display: flex!important;-ms-flex-pack: center!important;justify-content: center!important;-ms-flex-align: center!important;align-items: center!important;    
    }
}
.news_events-area {background-color: #dadada;position: relative;padding: 120px 0 45px 0;z-index: 2;}
.offer-detial {display: block;overflow: hidden;background-color: #ffffff;padding: 15px;height: 100%; }
.news_events-area h1 {font-size: 28px;font-weight: bold;margin: 15px 0 15px 0;line-height: 1em;text-align: center;text-transform: uppercase;}
.offer-detial h3 {font-size: 24px;font-weight: bold;margin: 0 0 15px 0;line-height: 1em;}
.offer-detial h3 span{font-size: 20px;font-weight: normal;display: block;}
.offer-detial ul {margin: 0;padding: 0 0 0 15px;list-style-position: inside;}
.offer-detial p{margin: 0 0 10px 0;}
.offer-detial .prices-lg {font-size: 22px;}
@media only screen and (max-width: 767px) {
    .news_events-area h1 {font-size: 22px;}
}
#footer {background: url('../images/bg-footer.jpg');padding: 20px 0px;}
#footer .logo-awards {border-bottom: 1px solid #b7b8b9;}
#footer .logo-awards ul {list-style: none;padding: 0px 5px 0 5px;margin: 0 0;}
#footer .logo-awards ul li{display: inline-block;float: none;margin-right: 15px;}
#footer .logo-awards ul li:last-child{margin-right: 0px;}
#footer .logo-awards ul li img {max-height:100px;}
.copyright {background: url('../images/bg-copyright.jpg');padding: 10px 0px;background-color: #a2a1a2;text-align: center;}
.copyright .ic-etravel {display: inline-block;background-image: url('../images/ic-traveltech.png');background-position: 0px 0px;background-repeat: no-repeat;width: 16px;height: 16px;margin-right: 2px;margin-left: 4px;vertical-align: middle;}
.copyright p {color: #ffffff;font-size: 14px;margin-bottom: 0;}
.copyright a {color: #fff;}
@media only screen and (min-width:1400px){	
    #footer .logo-awards ul{padding: 0px 75px 0 75px;}   
    #footer .logo-awards ul li {margin-right: 40px;}   
}
@media only screen and (min-width:1200px){	
    #footer {height: 249px;padding: 0px 0px;}
    #footer .logo-awards ul{padding: 0px 30px 0 30px;}   
    #footer .logo-awards ul li {margin-right: 15px;} 
    .copyright {padding: 0px 0px;height: 45px;}
}
@media only screen and (max-width:1199px){	
    #footer .title-awards {margin-bottom: 15px;}
}
@media only screen and (max-width:991px){	
    #footer .logo-awards ul li img {width: 80%;}   
    #footer .logo-awards ul li {margin-right: 0px;}  
}
@media only screen and (max-width:767px){	
    #footer .logo-awards ul {padding:  0px 0px;margin: 0 auto;text-align: center;} 
    #footer .logo-awards ul li {margin-right: 5px;}  
    #footer .logo-awards ul li img {width: auto;}  
}
#destination .modal-header {padding: 0.2rem  0.5rem  0.2rem  0.2rem;}
#destination .modal-header .close {padding: 0.2rem;margin: -0.2rem -0.2rem -0.2rem auto;}
#destination .close {font-size: 2rem;line-height: 1em;}
#destination .modal-body {padding: 1.5rem 1rem;}
#destination .modal-body p {text-align: center;font-size: 18px;}

.offer-page .heading p {font-size: 22px;}
.offer-page ul {list-style-position: inside;font-size: 20px;}
.offer-page .btn-book {font-size: 20px;line-height: 1em;color: #fff;background-color: #58585a;padding: 12px 25px;display: inline-block;border-radius: .25rem;}
.offer-page .btn-book:hover, a.btn-offers:hover {color: #fff;background-color: #222;}
.contact-offer-page {background-color: #cccccc;padding: 30px 15px;}
.lt-offer-page ul {margin: 0 0 0 0;padding: 0;list-style: none;}
.lt-offer-page ul li {display: inline-block;margin-right: 20px;font-size: 20px;}
.lt-offer-page ul li:last-child {margin-right: 0px;}
.lt-offer-page ul li .ic-facebook {background: url('../images/facebook-logo.svg') no-repeat;background-size: 24px;background-position: center;}
.lt-offer-page ul li .ic-ig {background: url('../images/instagram-ic.svg') no-repeat;background-size: 24px;background-position: center;}
.lt-offer-page ul li .ic-line {background: url('../images/line.svg') no-repeat;background-size: 26px;background-position: center;}
.lt-offer-page ul li a.ic {display: block;background-color: #333333;border-radius: 50%;width: 44px;height: 44px;}
.lt-offer-page ul li a.ic:hover {background-color: #58585a;}